% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MANTIS.R
\name{exportNovelty}
\alias{exportNovelty}
\title{Export antigenic novelty dynamics.}
\usage{
exportNovelty(data, extThreshold, fileout1 = "novelty.new.variants.csv",
  fileout2 = "novelty.space.travelled.csv")
}
\arguments{
\item{data}{the list as obtained from running the simulation. See \code{?runMANTIS} for details.}

\item{extThreshold}{the theoretical extinction threshold for the pathogen. See \code{?extractNoveltyVariant} for details.}

\item{fileout1}{the name of the first output CSV file. It defaults to "novelty.new.variants.csv".}

\item{fileout2}{the name of the second output CSV file. It defaults to "novelty.space.travelled.csv".}
}
\description{
Creates 2 comma separated CSV text files in which the columns are the solution of the simulation in terms of antigenic
novelty in time. The first file (\code{fileout1}) contains the output of which novel variants (strains) have emerged
above the \code{extThreshold} for the first time - first column is time and the second the variant (strain) number.
The second file (\code{fileout2}) containts the output of how much of the possible antigenic space has been
explored, through novelty, in time - first column is time, second column is percentage of all antigenic space explored.
 
See \code{?extractNoveltyVariant} for details on the concept of antigenic novelty.
}

