% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MANTIS.R
\name{extractDomVariant}
\alias{extractDomVariant}
\title{Extract antigenic dominance dynamics.}
\usage{
extractDomVariant(data, extThreshold)
}
\arguments{
\item{data}{the list as obtained from running the simulation. See \code{?runMANTIS} for details.}

\item{extThreshold}{theoretical extinction threshold for the pathogen. Since MANTIS is based on deterministic and
continuous numerical simulations, strains are always present in the population (their prevalences are always
bigger than zero). This is particularly important for the concept of antigenic novelty (see \code{?extractNoveltyVariant})
and therefore becomes necessary for the concept of antigenic dominance - dominance should only be analysed in the
context of novelty, since dominant variants must have emerged (appeared for the first time) before they dominate.}
}
\value{
a data.frame in which the first column is time, the second column is the variant (strain) number that is
dominating and the third column is the percent of antigenic space explored by dominance. Values \code{NA} are
used for time steps in which all variants are below the extinction threshold and therefore dominance is not
biologically relevant.
}
\description{
Extracts time series containing the solution for antigenic dynamics based on dominance. Dominance is based on
prevalence levels, with the variant (strain) presenting the highest prevalence considered to be dominant.
This indirectly depends on the assumption of the theoretical host population size. See the definition of
\code{extThreshold} below for details.
}

