% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MANTIS.R
\name{measureSSDfromGammaRange}
\alias{measureSSDfromGammaRange}
\title{Measures single-strain dominance (SSD) for a set of different simulations.}
\usage{
measureSSDfromGammaRange(gammas, method, epiStruc, tMax, tObsPer, tInt, tStep,
  initCondY, beta, sigma, mu, xiObs = 0.6, xfObs = 1)
}
\arguments{
\item{gammas}{a numeric array with values for the \code{gamma} parameter.}

\item{method}{character string for the method to be used in the SSD measure. See \code{?calcSingleStrainDominance} for details.}

\item{epiStruc}{see \code{?runMANTIS} for details.}

\item{tMax}{see \code{?runMANTIS} for details.}

\item{tObsPer}{see \code{?runMANTIS} for details.}

\item{tInt}{see \code{?runMANTIS} for details.}

\item{tStep}{see \code{?runMANTIS} for details.}

\item{initCondY}{see \code{?runMANTIS} for details.}

\item{beta}{see \code{?runMANTIS} for details.}

\item{sigma}{see \code{?runMANTIS} for details.}

\item{mu}{see \code{?runMANTIS} for details.}

\item{xiObs}{the starting proportion of time to use for SSD. For example \code{xiObs=0.5} will start from the middle of the time-series.}

\item{xfObs}{the end proportion of time to use for SSD.}
}
\value{
a numeric array with the measures for single-strain dominance in each simulation with different \code{gamma}.
}
\description{
Various simulations can be run sequencially, for the same epidemiological parameters, while varying
the cross-immunity parameter \code{gamma}; for each run, SSD is calculated.
}

